body{
    font-family: 'Inter', sans-serif;
}

.presentation{
    display: flex;
    position: relative;
    margin: 5rem 0rem 0 10rem;
    justify-content: space-between;
}

.title h1{
    font-size: 80px;
    font-weight: bold;
    margin-bottom: 2rem;
}

.title p{
    font-size: 33px;
    width: 43rem;
}

.bond{
    background-color: #000000;
    color: #ffffff;
    text-transform: uppercase;
    padding: 1rem 2rem;
    border-radius: 64px;
    font-size: 20px;
    width: 7rem;
    margin-bottom: 3rem;
}

.promo{
    background-color: #00BF63;
    width: 16rem;
    height: 16rem;
    border-radius: 100%;
    margin: 5rem 20rem 0 0;
}

.promo p{
    text-align: center;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 60px;
    font-weight: bold;
    margin: 4rem 0 -4rem 0;
}


.fond{
    position: absolute;
    background-image: url(/img/2.png);
    height: 90rem;
    width: 100%;
    margin: -80rem 0 0 0;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1;
}


.container{
    display: flex;
    justify-content: center;
    align-content: center;
    margin: 0 0 0 10rem;
}

.products{
    margin-top: 10rem;
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    font-weight: bold;
}

.products > *{
    flex-basis: 30%;
}

.chair{
    margin-top: 5rem;
    font-size: 20px;
}
.chair img{
    height: 20rem;
}

.price{
    display: flex;
    justify-content: space-between;
    width: 10rem;
}

.price p:first-child{
    font-weight: normal;
    text-decoration: line-through;
    text-decoration-color: red;
    text-decoration-thickness: 2px;
}

footer{
    background-color: #000000;
    height: 5rem;
    margin: 3rem 1rem 0 1rem;
    padding: 4rem 0 2rem 10rem;
}

.shop{
    background-color: #00BF63;
    color: #ffffff;
    text-transform: uppercase;
    padding: 1rem 2rem;
    border-radius: 64px;
    font-size: 20px;
    width: 7rem;
}


